* { margin:0; padding:0;}
body { background:#fff; font-family:Arial; font-size:100%; line-height:1em; color:#393939;}
.bg_top { background:url(images/bg.jpg) left top repeat-x #f9f7f4;}
.bg_bottom { background:url(images/bg_bottom.gif) left bottom repeat-x;}


/*in_line*/
img {border:0; vertical-align:top;}

a:hover{text-decoration:none;}
a {color:#c50000;}

.clear { clear:both;}
.alignright { text-align:right;}




/*txt, links*/

h1 { background:url(images/logo.gif) left top no-repeat; width:220px; height:65px; text-indent:-10000px; font-size:1em;}
h3 { font-size:1em; color:#c1a577;}
h4 { font-size:1em; color:#c1a577; margin-bottom:3px;}


/*header*/
#header { background:url(images/bg_header.jpg) left top no-repeat;}


/*content*/
#content { font-size:0.75em; color:#3c3c3c; line-height:1.166em;}
#content .indent { padding:0 13px 24px 22px;}
#content .box { width:100%;}
#content .col_1 { background:url(images/bg_line.gif) right top repeat-y;}
#content .title { margin:9px 0 25px 0;}
#content .col_2 .ind { padding:0 12px 9px 17px;}
#content .pic { float:left; margin:0 15px 6px 0;}
#content .col_1 .ind { padding:0 20px 9px 0px;}
#content p { padding-bottom:15px;}
#content ul {margin:0px; padding:0; list-style:none;}
#content li {background:url(images/z_ul.gif) left 4px no-repeat; padding-left:18px; line-height:1.666em;}



/*footer*/
#footer { background:#fff; font-size:0.75em; color:#3c3c3c;}
#footer a { color:#c1a577;}
#footer ul { margin:0px; padding:32px 0 0 0; list-style:none;}
#footer li { background:url(images/z_ul_footer.gif) left 4px no-repeat; padding-left:10px; line-height:1.666em; display:inline; margin-right:8px;}
#footer li.m1 { background:none;}
#footer .txt { padding:34px 360px 0 33px; float:left;}


/*================== index.html ==================*/
#page1 #content .col_1 .title { float:left; margin:9px 63px 25px 6px;}
#page1 #content .col_1 .p1 { padding-top:18px;}
#page1 #content .col_1 .pic { margin:2px 7px 110px 0;}
#page1 #content ul, #page3 #content .block ul { margin-left:-10px;}
#page1 #content .block .con_left_bottom { padding-bottom:10px;}

/*================== index-1.html ==================*/
#page2 #content b { color:#c1a577;}
#page2 #content .pic, #page4 #content .col_1 .pic { margin-bottom:20px;}
#page2 #content .col_1 .column1, #page4 #content .col_1 .column1 { width:278px;}
#page2 #content .col_1 .column2, #page4 #content .col_1 .column2 { width:209px;}

/*================== index-2.html ==================*/
#page3 #content .block { width:224px;}
#page3 #content .col_1 .pic1 {float:left; margin:0 15px 18px 0;}
#page3 #content .col_2 .pic1, #page5 #content .col_1 .pic1 { margin-bottom:15px;}
#page3 #content .indent { padding-bottom:35px;}

/*================== index-3.html ==================*/
#page4 #content .col_1 ul { margin-bottom:15px;}

/*================== index-4.html ==================*/
#page5 #content .column1 { width:97px;}
#page5 #content .column1 .div { text-align:right; padding-right:10px;}
#page5 #content .column2 { width:224px;}
#page5 #content .div, #page5 #content .div2 { height:30px;}
#page5 #content .div1 { height:158px;}
#page5 #content .ind1 { margin-left:-10px;}

/*================== index-5.html ==================*/
#page6 #content .indent { padding-right:53px;} 

/*==================list====================*/
#content .block { background:#fdfdfc; position:absolute; margin-top:-37px; width:274px;}
#content .block .line_top { background:url(images/line_top.gif) left top repeat-x;}
#content .block .line_right { background:url(images/line_block.gif) right top repeat-y;}
#content .block .line_bottom { background:url(images/line_block.gif) left bottom repeat-x;}
#content .block .line_left { background:url(images/line_block.gif) left top repeat-y;}
#content .block .con_left_top { background:url(images/con_left_top.gif) left top no-repeat;}
#content .block .con_right_top { background:url(images/con_right_top.gif) right top no-repeat;}
#content .block .con_right_bottom { background:url(images/con_right_bottom.gif) right bottom no-repeat;}
#content .block .con_left_bottom { background:url(images/con_left_bottom.gif) left bottom no-repeat; padding:15px 19px 20px 23px;}
#content .block .title { margin:0 0 27px 0;}

#content .block1 { background:#fdfdfc; width:274px; position:absolute; margin-top:160px;}
#content .block1 .line_top { background:url(images/line_top1.gif) left top repeat-x;}
#content .block1 .line_right { background:url(images/line_block.gif) right top repeat-y;}
#content .block1 .line_bottom { background:url(images/line_block.gif) left bottom repeat-x;}
#content .block1 .line_left { background:url(images/line_block.gif) left top repeat-y;}
#content .block1 .con_left_top { background:url(images/con_left_top.gif) left top no-repeat;}
#content .block1 .con_left_top { background:url(images/con_left_top1.gif) left top no-repeat;}
#content .block1 .con_right_top { background:url(images/con_right_top1.gif) right top no-repeat;}
#content .block1 .con_right_bottom { background:url(images/con_right_bottom.gif) right bottom no-repeat;}
#content .block1 .con_left_bottom { background:url(images/con_left_bottom.gif) left bottom no-repeat; padding:15px 15px 20px 23px;}
#content .block1 .title { margin:0 0 27px 0;}

/*==========================================*/


#form .input {color:#3c3c3c;		 
			height:22px;
			width:198px;
			background:#fff;
			border:solid 1px #d8d4ce;
			font-size:1em;
			font-family:Arial;
			padding-left:2px;
			vertical-align:top
}

#form1 input {color:#3c3c3c;		 
			height:21px;
			width:224px;
			background:#fff;
			border:solid 1px #808080;
			font-size:1em;
			font-family:Arial;
			padding-left:2px;
}

#form1 textarea {background:#fff;
				color:#3c3c3c;
				border:solid 1px #808080;
				width:224px;
				height:149px;
				overflow:auto;
				font-family:Arial; 
				font-size:1em;
				padding-left:2px;
}